[问题]bcm43xx_microcode5.fw

为当前最终发行版之前的所有版本提供支持
回复
cookies1981
帖子: 21
注册时间: 2008-03-24 20:52
送出感谢: 0
接收感谢: 0

[问题]bcm43xx_microcode5.fw

#1

帖子 cookies1981 » 2008-03-24 20:59

各位大虾:
安装ubuntu-7.10-desktop-i386时报 bcm43xx:Error:Microcode "bcm43xx_microcode5.fw" not available or loaded failure
确切地说还没有安装,只是光盘启动时就报这个错;有帖子说要安装bcm43xx-fwcutter,但是我还没有进入桌面,不知如何安装。
请教高手给出详细步骤~~我是菜鸟!!!
freeidea
帖子: 26
注册时间: 2007-05-18 11:20
来自: 中国重庆
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 freeidea » 2008-03-24 22:15

你有bcm43xx的硬件。在ubuntu启动时会提示。你用livecd进入桌面装就是了。回头再处理这个
swordfish
帖子: 125
注册时间: 2007-04-01 8:36
送出感谢: 0
接收感谢: 0

#3

帖子 swordfish » 2008-03-29 23:34

怎么处理?能不能在安装时不加载那个驱动,要不然卡死,无法安装啊。
freeidea
帖子: 26
注册时间: 2007-05-18 11:20
来自: 中国重庆
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 freeidea » 2008-03-31 11:07

如果。livecd不行。用文本方式吧
cookies1981
帖子: 21
注册时间: 2008-03-24 20:52
送出感谢: 0
接收感谢: 0

后来改装了8.04测试版,顺利安装!

#5

帖子 cookies1981 » 2008-04-01 15:55

后来改装了8.04测试版,顺利安装!
回复

回到 “老旧版本支持”